Subject: Re: bug#48342: native-comp emacs gets into an infinite loop at startup if no .el files are available

From: Gregory Heytings <[email-masked]>
Date: Tue, 11 May 2021 19:38:30 +0000

>> Debian at least maintains a separate repository (snapshot.debian.org) 
>> in which you can find each version of each package distributed by 
>> Debian after March 2005, in both source and binary form.  Yes, that's 
>> quite a lot of data: that archive currently occupies ~100 TB.
>
> My concern is about users who still have Emacs before March 2005.
>

I forgot to mention that snapshot.debian.org also contains a copy of all 
earlier stable releases of Debian since ~1995.  For Emacs, the oldest 
version in that archive is Emacs 19.29...